[EngineData]
MainRAMBankName=CAR_41_ENG_MB_EE.abk
AuxRAMBankName=CAR_41_ENG_MB_SPU.abk
CarID= 41
GinsuAccel=GIN_POR_911_RSR_orange.gin
UseDualGinsu= 1
GinsuDecelID= 0
AccelFromIdleID= 11
MaxRPM= 8747.000000
MinRPM= 1820.400000
AEMSVol= 26000
GinsuAccelVol= 24000
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.200000
GinsuMixLRPM= 0.850000
AEMSMixSRPM= 0.900000
GinsuMixSRPM= 0.200000
UnkFloat1= 0.250000
UnkFloat2= 0.750000
Unk2= 300
